---
layout: memberPage
type: news
title: Cognizant joins SOAFEE SIG
description: New member announcement – click for more details on Cognizant
date: 2023-05-23
memberId: cognizant

banner:
  background: banner/banner5.jpg

Card:
  Class: new-member
---

# Cognizant joins SOAFEE SIG

The SOAFEE community are excited to welcome Cognizant as a voting member of the SOAFEE SIG.

## Why Cognizant is joining the SOAFEE SIG

Software will be the foundational aspect of digital transformation and software-defined vehicles will be the gateway to the future of mobility. Cognizant believes that Service Oriented Architecture (SoA), Autonomous Edge with mixed critical orchestration capabilities and cloud native technology on edge will have a major play in defining the roadmap for SDV. The next generation of technology innovation in automotive will be driven by deeper collaboration and standardization between ecosystem players. We want to join hands with SOAFEE SIG to explore, contribute to the standardization and to build competency in delivering cutting edge solutions.

## About Cognizant

Founded in 1994, Teaneck, USA, Cognizant engineers modern businesses. As one of the largest global professional services companies it helps clients modernize technology, reimagine processes and transform experiences so they can stay ahead in our fast-changing world. As the partner Cognizant turn to execute on their digital priorities, we focus on IoT, AI, Software Engineering and Cloud—the technologies that are changing the nature of business.

Cognizant’s strong digital and data engineering services capability across new product development, product sustenance, embedded software development, ACES platform development, Software defined vehicles, ability to enable and implement new product and mobility models. Cognizant help to transform the Automotive Industry into for the future of Mobility, creating exceptional vehicles and experiences leveraging human-centred design, data driven intelligence and vehicle engineering.

Further information available at www.cognizant.com